WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Contextual Related Posts] Warning: Missing argument

[Resolved] [Plugin: Contextual Related Posts] Warning: Missing argument

  • Hello

    After upadting the plugin into the newest version it shows warning. What to do?

    Warning: Missing argument 1 for ald_crp(), called in /home/embroide/public_html/xxxxxxxxxxxxxxxx/wp-content/plugins/contextual-related-posts/contextual-related-posts.php on line 171 and defined in /home/embroide/public_html/xxxxxxxxxxxxxxxxxxxx/wp-content/plugins/contextual-related-posts/contextual-related-posts.php on line 44

    Thanks

    Pawel

    http://wordpress.org/extend/plugins/contextual-related-posts/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Same here.

    After updating it is writing this i my post.

    Warning: Missing argument 1 for ald_crp(), called in /home/www/xxxx/wp-content/plugins/contextual-related-posts/contextual-related-posts.php on line 169 and defined in /home/www/xxxx/wp-content/plugins/contextual-related-posts/contextual-related-posts.php on line 44

    Downgraded to version 1.7.4 and no problems again. I’ll just wait for a stable upgrade.

    Plugin Author Ajay

    @ajay

    v1.8.2 should fix this issue. Could you please check and let me know?

    It’s fixed in v 1.8.2!!! Thank you for the quick support!

    Plugin Author Ajay

    @ajay

    You’re welcome.

    Please hit the Works button on the plugin page so that users know things work fine

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] [Plugin: Contextual Related Posts] Warning: Missing argument’ is closed to new replies.